/*--Ravenscroft Group custom.css--*/

/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
* {
  font-family: Poppins, sans-serif;

}
#home-bodycontent .section-inverse p a:not(.btn){
    color: #ffffff;
    text-decoration: underline;
}
body:not(#home-bodycontent) .section-inverse p a:not(.btn){
    color: #fff;
}

/*--Utility--*/
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-items-center {
    align-items: center;
}
.align-self-center {
    align-self: center;
}
.overflow-hidden {
	overflow: hidden;
}
.d-block {
    display: block;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.text-underline {
    text-decoration: underline;
}
.show {
    opacity: 1 !important;
}
/*--Fit Logos--*/
#primary-logo {
    margin-top: -14px;
    margin-right: 0 !important;
}
#primary-logo img {
    display: none;
}
#primary-logo a::before {
    display: block;
    content: '';
    height: 90px;
    width: 46px;
    background-image: url(https://kunversion-frontend-blog.s3.amazonaws.com/images/customarea-theravenscroftgroup.com-0-5ac2de0aa125ece79ba1394dc50ad0e2fd93fb98.png);
    background-size: contain;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 572px) {
    #secondary-logo img {
        max-width: 300px;
        margin-top: -30px;
    }
}
@media only screen and (min-width: 992px) {

    #primary-logo {
        margin-top: -22px;
        max-width: 53px;
        max-height: 100px !important;
    }
    #primary-logo a::before {
        height: 100px;
        width: 53px;
    }
    #secondary-logo {
        margin-top: -25px;
    }
}
@media (max-width: 991px) {
    #header .container .row-flex:nth-child(2) .column-end .navbar-toggler, 
    #header .map-filter-wrapper .row-flex:nth-child(2) .column-end .navbar-toggler {
        top: 57%;
        right: -4px;
    }
}

/*--Remove unwanted nav elements--*/

@media only screen and (min-width: 992px) and (max-width: 1210px) {
    body:not(.header-transparent) #header #quick-search {
        display: none;
    }
}
/*--Update Header CTA--*/
@media only screen and (min-width: 1200px) {
    body:not(.header-transparent) #header .column-end {
        opacity: transparent;
    }
}



/*--Position Hero Image--*/
#home-bodycontent .cover.cover-center.agent .cover-title {
    top: 54%;
}
#home-bodycontent .cover-image.cover-overlay{
    opacity: 1 !important;
}
#home-bodycontent .cover-title-inner{
    display: none;
    max-width: 690px;
    margin: 0 auto;
}
#home-bodycontent #horizontal-search {
    display: none;
    margin-top: 0 !important;
}
#home-bodycontent .section-inverse,
#resources-bodycontent .section-inverse {
    background-color: #000;
}
/*--Remove Padding from Site Customizer Container--*/
#home-bodycontent .main-wrapper .content > .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
#home-bodycontent .main-wrapper .content > .container-fluid > #categories{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}








#home-bodycontent .information-bar,
#home-bodycontent #testimonials-carousel {
    display: none;
}

/*--Awards Section--*/
#testimonial-marquee {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(30,30,30,0.5);
}
.fr-wrapper #testimonial-marquee {
    position: relative;
}
#testimonial-marquee .owl-stage {
    display: flex;
}
#testimonial-marquee .owl-nav {
    display: none;
}
#testimonial-marquee p {
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-style: italic;
    margin: 20px 0;
}
#ratings {
    position: absolute;
    bottom: 0;
    width: 100%;
    flex-wrap: wrap;
    background-color: rgba(30,30,30,0.5);

}
#ratings img {
    height: 100px;
}

/*--Featured Links--*/
#featured-links figure {
    position: relative;
    display: block;
    width: 100%;
    height: 360px;
    margin-bottom: 0;
}
@media only screen and (min-width: 660px) {
    #featured-links figure {
        height: 560px;
    }
}
@media only screen and (min-width: 992px) {
    #featured-links figure {
        height: 360px;
    }
}
#featured-links figure > img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .5;
    filter: grayscale(100%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#featured-links a:hover figure img {
    opacity: 1;
    filter: grayscale(0%);
}
#featured-links figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    color: #fff;
    text-shadow: 0 1px 1px #000, 0 -1px 1px #000, 0 0 0px #000;
}

#recognitions {
    position: relative;
}
#recognitions .row {
    position: relative;
    z-index: 4;
}
#recognitions .col-xs-12 .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 3rem 2rem;
    border: 1px solid #000;
}
#recognitions h2 {
    font-size: 1.5rem;
    font-weight: 500;
}
#recognitions p {
    color: #B7242C;
}
#recognitions .bg-cover {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .8;
}
/*Quick Search Area*/
#custom-quick-search #header-search{display:flex;width:100%;align-items:center;margin-top:-14px;font-size:1.3rem}
#custom-quick-search #header-search::before,
#custom-quick-search #header-search::after{content:'';display:inline-block;width:16px;height:80px;border:1px solid rgba(0,0,0,0.4)}
#custom-quick-search #header-search::before{border-right:none}
#custom-quick-search #header-search::after{border-left:none}
#custom-quick-search .input-group.location-form-group{width: calc( 100% - 28px);border-spacing:4px;}
#custom-quick-search .input-group.location-form-group #quick_header_search{width:100%;border:1px solid #ccc}
#custom-quick-search .token-input.tt-input{width:100%!important;vertical-align: baseline !important;}
#custom-quick-search .input-group-addon{position:relative;width:40px;border-right:1px solid #ccc;}
#custom-quick-search .input-group-addon i.fa{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%)}
#custom-quick-search .tt-menu{min-width:unset!important;max-width:100%}
@media (min-width: 768px){
#custom-quick-search .container{display:flex;align-items:center}
#custom-quick-search #quick-search-title{width:114px;margin-right:12px;font-size:1.75rem;}
#custom-quick-search #header-search{margin-top:0}}





/*--Group Intro--*/
#group-intro .btn {
    min-width: 100%;
}

/*--Featured Search Areas--*/
#featured-areas #featured-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    min-height: 300px;
    margin-bottom: 0;
}
#featured-areas #featured-title h2{
    width: 300px;
}
#featured-areas figure {
    position: relative;
    display: block;
    width: 100%;
    height: 360px;
    margin-bottom: 0;
}
#featured-areas figure img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .5;
    filter: grayscale(100%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
#featured-areas a:hover figure img {
    opacity: 1;
    filter: grayscale(0%);
}
#featured-areas figcaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-shadow: 0 1px 1px #000, 0 -1px 1px #000, 0 0 14px #000;
}





#area-search h2.title span::before,
#area-search h2.title span::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 36px;
    margin: 0 5px;
    transform: translateY(-6px);
}
#area-search figure {
    height:236px;
    margin: 0 0 24px 0;
    padding: 0;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    background-color: #333;
    border: 5px solid #fff;
    outline: 1px solid #dedede;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
#area-search figure img{
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#area-search figcaption.search-location {
    position: absolute;
    bottom: 0;
    right: 10px;
}
#area-search figcaption.search-location h3 {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 900;
    text-align: right;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px #000, 0px -1px 1px #000, 0px 0px 7px #000;
    margin: 0.5rem auto;
}

/*--CTA Content Sections--*/
.content-wrapper {
    margin:0 auto;
    max-width: 600px;
    font-size: 1rem;
}
.line-icon {
    display: block;
    margin: 0 auto 30px;
    width: 50px;
    height: 50px;
}
.featured-image{
    min-height:260px !important;
    width: 100%;
}
.featured-image img{
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#testimonials-carousel h1 {
    padding-left: 90px;
}
#testimonials-carousel .carousel-item {
    text-align: center;
}
#home-bodycontent #about {
    display:none;
}

/*--Carousels--*/
.volunteer-carousel.owl-carousel button.owl-next,
.volunteer-carousel.owl-carousel button.owl-prev,
.partner-carousel.owl-carousel button.owl-next,
.partner-carousel.owl-carousel button.owl-prev,
.financial-partner-carousel.owl-carousel button.owl-next,
.financial-partner-carousel.owl-carousel button.owl-prev,
.community-carousel.owl-carousel button.owl-next,
.community-carousel.owl-carousel button.owl-prev,
.insta-carousel.owl-carousel button.owl-next,
.insta-carousel.owl-carousel button.owl-prev {
    color: rgba(255,255,255,0.7);
    text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
    font-size: 72px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .15s linear;
    width: 34px;
    outline: 0;
}
.volunteer-carousel.owl-carousel button.owl-next:hover,
.volunteer-carousel.owl-carousel button.owl-prev:hover,
.partner-carousel.owl-carousel button.owl-next:hover,
.partner-carousel.owl-carousel button.owl-prev:hover,
.financial-partner-carousel.owl-carousel button.owl-next:hover,
.financial-partner-carousel.owl-carousel button.owl-prev:hover,
.community-carousel.owl-carousel button.owl-next:hover,
.community-carousel.owl-carousel button.owl-prev:hover,
.insta-carousel.owl-carousel button.owl-next:hover,
.insta-carousel.owl-carousel button.owl-prev:hover {
    color: rgba(255,255,255,1.0);
}
.volunteer-carousel.owl-carousel button.owl-prev,
.partner-carousel.owl-carousel button.owl-prev,
.financial-partner-carousel.owl-carousel button.owl-prev,
.community-carousel.owl-carousel button.owl-prev,
.insta-carousel.owl-carousel button.owl-prev {
    left: 0px;
}
.volunteer-carousel.owl-carousel button.owl-next,
.partner-carousel.owl-carousel button.owl-next,
.financial-partner-carousel.owl-carousel button.owl-next,
.community-carousel.owl-carousel button.owl-next,
.insta-carousel.owl-carousel button.owl-next {
    right: 0px;
}

.partner-carousel.owl-carousel .owl-stage,
.financial-partner-carousel.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.partner-carousel.owl-carousel .logo-wrapper img,
.financial-partner-carousel.owl-carousel .logo-wrapper img {
    max-width: 180px;
    margin: auto;
}




.community-carousel.owl-carousel button.owl-next,
.community-carousel.owl-carousel button.owl-prev {
    top: 36%;
    transform: translateY(-64%);
}
@media only screen and (min-width: 576px) {
    .community-carousel.owl-carousel button.owl-prev {
        left: -40px;
    }
    .community-carousel.owl-carousel button.owl-next {
        right: -40px;
    }
}

.community-carousel.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 260px;
    object-fit: cover;
    object-position: center;
}


.insta-carousel.owl-carousel button.owl-next,
.insta-carousel.owl-carousel button.owl-prev {
    top: 50%;
    transform: translateY(-60%);
}
@media only screen and (min-width: 576px) {
    .insta-carousel.owl-carousel button.owl-prev {
        left: -40px;
    }
    .insta-carousel.owl-carousel button.owl-next {
        right: -40px;
    }
}


/*--SEO/AREA Pages--*/
#custom-area-content a i.fa {
    vertical-align: middle;
}
.area-carousel.owl-carousel button.owl-next,
.area-carousel.owl-carousel button.owl-prev {
    color: rgba(255,255,255,0.7);
    text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
    font-size: 72px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .15s linear;
    width: 34px;
    outline: 0;
}
.area-carousel.owl-carousel button.owl-next:hover,
.area-carousel.owl-carousel button.owl-prev:hover {
    color: rgba(255,255,255,1.0);
}
.area-carousel.owl-carousel button.owl-prev {
    left: 0px;
}
.area-carousel.owl-carousel button.owl-next {
    right: 0px;
}


@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

@media only screen and (min-width: 768px) {
	.row.eq-height .col-md-6 {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
}

@media only screen and (min-width: 992px) {  
    .row.eq-height .col-lg-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}
    .row.eq-height .col-lg-3{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
}
@media only screen and (min-width: 1200px) {  
    .row.eq-height .col-xl-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}
    .row.eq-height .col-xl-3{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%}
}
@media only screen and (min-width: 1600px) {  
    .row.eq-height .col-xxl-2{-ms-flex: 0 0 16.66667%;flex: 0 0 16.66667%;max-width: 16.66667%}
}

/*--Styling for embedded sell form on external website--*/
body:not(#sell-bodycontent) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent) #sellques, body:not(#sell-bodycontent) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}




/*--Remove unwanted blog elements--*/
#blog-bodycontent .media-card,
#blog-bodycontent .sidebar .widget{display:none}

/*--Remove unwanted resources elements--*/
#resources-bodycontent .sidebar .widget:nth-child(3){display:none}

/*--Update Contact Page--*/
#contact-bodycontent .content-title-inner h1{opacity:0}
#contact-bodycontent .main-wrapper + .container-fluid{display:none}
#contact-bodycontent #contact-form h3{opacity:0}
#contact-bodycontent #contact-form button span{opacity:0}

/*--Update Agent Page--*/
#agent-bodycontent .listing-detail .overview li:nth-child(3),#agent-bodycontent .listing-detail .overview li:nth-child(4){display:none}
#agent-bodycontent #contact-form button span {opacity: 0}
#agent-bodycontent .col-md-4.col-lg-3 .widget table.contact tr:nth-child(4), #agent-bodycontent .col-md-4.col-lg-3 .widget table.contact tr:nth-child(5){display:none}

/*--Update Testimonials Page--*/
#testimonials-bodycontent .col-md-4.col-lg-3{display:none}
#testimonials-bodycontent .col-md-8.col-lg-9{width:100%;padding-top:30px}
#testimonials-bodycontent .col-md-8.col-lg-9 > section{display:none}

/*--Update Styling On Cut/Paste Blog Posts--*/
#blog-bodycontent .post-detail p{background:transparent!important}

/*--CognitoForms--*/
.cognito form + div{margin-left:-99999999px}
.cognito .c-forms-form :not(.c-question) > .c-label, .cognito .c-forms-form :not(.c-question) > .c-label > label{font-family: Poppins, sans-serif!important;font-weight:bold!important;color:#666666!important;font-size:12px!important;text-transform:uppercase;}

/*--Persistant Headers--*/
body.header-transparent #header {
    position: fixed !important;
    max-width: 100vw;
}
#header.secondary-color {
    background-color: rgba(30,30,30,0.5) !important; 
    transition: background-color  0.5s ease;
}
#header.secondary-color.scroll,
#search-results-bodycontent #header.secondary-color {
    background-color: #000 !important;
}

@media (min-width: 300px){
    #home-bodycontent.cover-pull-top.header-transparent .cover {
        min-height: 100vh !important;
        margin-top: -170px;
    }
}
.social-broker-logo {
    height: 22px;
    margin-top: -1px;
    margin-left: 4px;
}
/*--Display Social Bar Always--*/
@media (min-width: 992px){#header .container .row-flex:first-child, #header .map-filter-wrapper .row-flex:first-child{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap}}
/*--Hide Inner Social Bar and Contact Details Always--*/
#header .container .row-flex:nth-child(2) .column-end .hidden-md-down, #header .map-filter-wrapper .row-flex:nth-child(2) .column-end .hidden-md-down{display:none!important}
/*--Hide Quick Search Always--*/
#header .container .row-flex:nth-child(2) .column #quick-search, #header .map-filter-wrapper .row-flex:nth-child(2) .column #quick-search{display:none!important}
/*--Move Desktop Nav Up--*/
#header .container .row-flex:nth-child(3), #header .map-filter-wrapper .row-flex:nth-child(3){margin-top: -30px !important}


@media (max-width: 576px) {
    .cover.cover-center.agent {
        height: 540px !important;
    }
}



/*--Team Page--*/
.agent-designations img {
    height: 27px !important;
}

/*--Join Network Footer--*/
#join-network {
    position: relative;
}
#join-network .container {
    position: relative;
    z-index: 1;
}
#join-network .title span {
    font-size: 16px;
}
#join-network .title span::before, #join-network .title span::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #fff;
    width: 36px;
    margin: 0 5px;
    transform: translateY(-5px);
}
#join-network p {
    font-size: 1.2rem;
    max-width: 600px;
    margin: 20px auto;
}
#join-network .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(.5);
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*--Popup Modal--*/
#subscribeModal .modal-header {
    border-top:4px solid #fff;
    border-bottom:none;
}
#subscribeModal button.close {
    position: absolute;
    top: -18px;
    right: -20px;
    margin-top: 0;
    opacity: 1;
}
#subscribeModal button.close span {
    text-shadow: none;
}
#subscribeModal button.close:focus,
#subscribeModal button.close span:focus {
    outline: none;
}
#subscribeModal .modal-body .btn {
    letter-spacing: 1.75px;
}

.footer-top {
    background-color: #fff;
}
.footer-top,
.footer-top small,
.footer-top a {
    color: #000;
}
.footer-top .social .fa {
    background-color: #000;
}

 body.lock-scroll #contactModal-btn{display:none!important;}